@charset "utf-8";
#content {
	text-align: center;
	margin-top: 11%;

}
body {
	background-image: -webkit-linear-gradient(90deg,rgba(255,255,255,0.48) 0%,rgba(180,189,0,0.61) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(255,255,255,0.48) 0%,rgba(180,189,0,0.61) 100%);
	background-image: -o-linear-gradient(90deg,rgba(255,255,255,0.48) 0%,rgba(180,189,0,0.61) 100%);
	background-image: linear-gradient(0deg,rgba(255,255,255,0.48) 0%,rgba(180,189,0,0.61) 100%);
	background-repeat: no-repeat;
	

}
#authorized {
	margin-top: 49px;
}
#logos   {
	padding-right: 89px;
	padding-left: 89px;

}
.separame {
	margin: 0;
	padding: 0;
	height: 1px;
}
#footer {
	background-color: rgba(0,73,135,1.00);
	padding-top: 27px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 26px;
}
#footer p {
	margin: 0;
	padding-top: 0px;
	color: rgba(255,255,255,1.00);
	text-align: right;
}
#phoneNo   {
	margin-top: 30px;
}


@media screen and (max-width:767px){
#footer p {
	text-align: center;
}

}

@media screen and (min-width:1200px){
#footer {
	padding-left: 200px;
	padding-right: 200px;
}

}
